# Uses of Interface
org.bukkit.projectiles.BlockProjectileSource

Packages that use BlockProjectileSource
Package
Description
org.bukkit.block
Classes used to manipulate the voxels in a `world`, including special states.

## Uses of BlockProjectileSource in org.bukkit.block

Methods in org.bukkit.block that return BlockProjectileSource
Modifier and Type
Method
Description
`@Nullable BlockProjectileSource`
Dispenser.`getBlockProjectileSource()`
Gets the BlockProjectileSource object for the dispenser.